S.u.S.E. Gnomelib Buffer Overflow Vulnerability

Solution:
S.u.S.E. has released an update which fixes the DISPLAY variable overflow problem.
Set permission of /opt/gnome/sbin/gnome-pty-helper more restricted: 755, root, tty


S.u.S.E. Linux 6.3

S.u.S.E. Linux 6.4


 

Privacy Statement
Copyright 2010, SecurityFocus